package kcg.faics.equip.vo;

/**
 * 사용실적 결재 검색조건 VO.
 * 
 * @author kimnomin
 *
 */
public class StateWaitingSearchVO {
	/**
	 * 관리기관.
	 */
	private String police;
	/**
	 * 년도.
	 */
	private String year;
	/**
	 * 분기.
	 */
	private String quater;

	/**
	 * @return the police
	 */
	public final String getPolice() {
		return police;
	}

	/**
	 * @param police
	 *            the police to set
	 */
	public final void setPolice(final String police) {
		this.police = police;
	}

	/**
	 * @return the year
	 */
	public final String getYear() {
		return year;
	}

	/**
	 * @param year
	 *            the year to set
	 */
	public final void setYear(final String year) {
		this.year = year;
	}

	/**
	 * @return the quater
	 */
	public final String getQuater() {
		return quater;
	}

	/**
	 * @param quater
	 *            the quater to set
	 */
	public final void setQuater(final String quater) {
		this.quater = quater;
	}
}
